astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- HEASARC Queries (`astroquery.heasarc`) »
- Conf

# Conf

class astroquery.heasarc.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.heasarc`.

  Attributes Summary

  `S3_BUCKET` | The name of the AWS S3 bucket that contain the HEASARC data
  `TAR_URL` | URL for the xamin tar servlet
  `VO_URL` | Base Url for VO services
  `server` | Name of the HEASARC server used to query available missions.
  `timeout` | Time limit for connecting to HEASARC server.

  Attributes Documentation

  S3_BUCKET

    The name of the AWS S3 bucket that contain the HEASARC data

  TAR_URL

    URL for the xamin tar servlet

  VO_URL

    Base Url for VO services

  server

    Name of the HEASARC server used to query available missions.

  timeout

    Time limit for connecting to HEASARC server.